﻿
div.footer-text-content{
clear:both;
}

.ktz-breaking-title,
.ktz-breaking-button {display: inline-block;background:#ddd;font-style: normal;font-size:12px;padding: 0 10px;line-height:34px;height:34px;color: #666666;font-weight: 700;position: absolute;top: 0;}

.ktz-breaking-title {left:0px;}
#mk-footer .mk-padding-wrapper{padding:0 20px}
 .mk-padding-wrapper { padding:0 20px; }


.menu-header{
	font-size: 14px;
	padding-top: 20px;
	float: right;
    right: 20px;
    color: #a5bbd0;
}


.menu-header-top{
    height: auto;
    padding: 15px;
    background-color: #001733;
}


.menu-header-bottom{
	padding-top: 21px;
	padding-left: 40px;
}


.footer-widget-area {
	padding-top: 30px;
	background-color: #3C3C3C;
	box-shadow: 0 0 1px #505050;
}

.footer-widget-area .container,
.sidebar-column {
	padding: 0;
}

.footer-widget-area .widget {
	background-color: transparent;
	box-shadow: none;
}

.footer-widget-area .alizee_recent_posts_widget h4 a, 
.footer-widget-area .widget .post-title {
	color: #fff;
}

	.widget-area,
	.footer-widget-area {
		display: none;
	}

.footer-widget-area, .site-info { background-color: ; }

.animable { visibility: hidden; }

html.no-cssanimations .animable { visibility: visible; }

.animable.animated { visibility: visible; -webkit-animation-fill-mode: both;  animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; }
.ul-reset,.site-nav--condensed .navbar,.homepage-upcoming_events .event-list{list-style:none;margin:0;padding:0}
.row{margin-left:-10px;margin-right:-10px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container,.container-fluid,[class*=col-]{padding-left:20px;padding-right:20px}
.wysiwyg .container{max-width:780px}
.our-board .container{max-width:1000px}
.search .container{max-width:1280px}

.benefits-content__icon,
.benefits-content__text {
	display: table-cell;
	vertical-align: middle;
}

.benefits-content__icon {
	width: 35px;
	line-height: 1;
}

.benefits-content__icon img {
	vertical-align: middle;
}

.benefits-content__icon i {
	color: #fe7bb5;
	font-size: 36px;
	vertical-align: middle;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}



.grid {
	float: left;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


.grid-right {
	float: right;
	margin-bottom: 2.127659574468%;
	padding-top: 0;
}


#footer-wrapper .grid.col-940 {
	margin: 0;
}
.grid,.grid-right{float:none}

.footer .footer-title {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}

.footer .footer-title-text {
	width: 500px;
	text-align: center;
	font-size: 1.4em;
	height: 30px;
	line-height: 30px;
}




.testimonial_rotator.format-rotator .slide { display: none; }




.testimonial_rotator.format-list .slide { margin: 40px 0; }





.testimonial_rotator.template-default .slide { width: 100%; height: auto; }




.testimonial_rotator.template-longform .slide { width: 100%; height: auto; text-align: center; }



img.scale-with-grid,#Content img{max-width:100%;height:auto}
.row{margin-right:-15px;margin-left:-15px}

    .side-menu .row .col-xs-12{width:49%;display:inline-block;}




.halves {
    max-width: 1440px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}


#home-call-to-action .cta-button {
	text-align: center;
	min-width: 160px;
	margin-left: auto;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}
.box-content-middle-desc,.box-content-middle-desc-others,.box-content-middle-thumb{float:left}
.box-content-middle-desc{width:201px;height:100px;font-size:12px;color:#000;line-height:16px;margin:8px}
.box-content-middle-desc-others{width:167px;min-height:98px;font-size:12px;color:#000;margin:10px}
.box-content-middle-desc h3 a,.box-content-middle-desc-others h3 a{text-decoration:none;color:#a20300;font:700 14px Arial}
.box-content-middle-desc p,.box-content-middle-desc-others p{line-height:16px;margin:5px 0 0}
.error_custom .box-content-middle-desc-others{width:190px}
.box-content-middle-desc h3,.box-content-middle-desc-others h3,.footer p,.star-rating li{display:inline}

#comments a, #shoutbox a { font-weight: bold; font-size: 8pt; }



#shoutbox { width: 300px; text-align: center; }

#shoutbox iframe { height: 250px; border: none; margin: 0px; width: 90%; }

#shoutbox input { width: 70%; }

#shoutbox button { height: 25px; }


.et_pb_button_module_wrapper.et_pb_button_alignment_left {
	text-align: left;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_right {
	text-align: right;
}


.et_pb_button_module_wrapper.et_pb_button_alignment_center {
	text-align: center;
}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center {
		text-align: center;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right {
		text-align: right;
	}


	.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center {
		text-align: center;
	}
.cmn-menu__item__close .footer-menu-btn,.cmn-menu__item__close .header-menu-pc__item-btn,.cmn-menu__item__close .header-menu-sp__item-btn{pointer-events:none}
.header-menu-sp__item{margin-bottom:32px}
.header-menu-sp__item:last-child{margin-bottom:0}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item-btn,.header-menu-sp__sub-item-btn{color:#b2b2c3}
.header-menu-sp__item-btn-txt-en,.header-menu-sp__item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item-btn-txt-en{font-family:'Montserrat',sans-serif;font-size:15px;letter-spacing:.36em}
.header-menu-sp__item-btn-txt-jp{font-size:10px;letter-spacing:.39em}
.cookie-notice-container{padding:10px;text-align:center;width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#three-ships-footer .frame{margin:auto;position:relative;font-size:0;line-height:0;overflow:hidden;white-space:nowrap}
#three-ships-footer .percentage .frame{width:100%}
